
 



BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	BACKGROUND-POSITION: center top; FONT-SIZE: 12px; BACKGROUND-COLOR: #ffffff;TEXT-ALIGN: center
}
P{text-indent:2em;}
a {
	color: #4F7C37;
	text-decoration:none;
}
a img{border:0px;}
a 
a:hover {
	color:red; 
}
a{blr:expression(this.onFocus=this.close());} /* 只支持IE，过多使用效率低 */
a{blr:expression(this.onFocus=this.blur());} /* 只支持IE，过多使用效率低 */
a:focus { -moz-outline-style: none; } /* IE不支持 */

.D_left {
	
    
	float:left;
	padding-left:30px;
	width: 200px;
        margin-bottom:5px;
}
.D_left dt {
   
   	background: url() no-repeat center bottom ;
	color:#666;
	font: normal normal bold 14px/40px Arial, "微软雅黑", Helvetica, sans-serif;
	padding-left: 40px;
	letter-spacing:4px;
}
.D_left dt a{
	color:#ffffff; text-decoration: none;
}
.D_left dt a:hover
{
   color:#ffffff;
}
.D_left dd{margin:0px;padding:0px;}
.D_left ul{margin:0px;padding:0px;}
.D_left li {
    
	background:url(../images/arrow.gif) no-repeat 30px 7px ;
	border-bottom: 1px solid #ddd;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 50px;
	list-style:none;
	
}
.D_left li a{
  color:#666;
  text-decoration: none;
}
.D_left li a:hover {
	text-decoration: none;
	color:#9e0204;
}
.D_left li img {
	display:none
}

.F_news{ margin-left:10px; width:400px;}
.F_news UL{margin:0px;padding:0px;}
.F_news ul #LI1 {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 30px;  LIST-STYLE-TYPE: none;height:30px;margin:0px;
	
}
.F_news ul #LI2{
 LIST-STYLE-TYPE: none;
  background-image:url(../images/dot2.jpg);
    background-repeat:repeat-x;
    background-position:left middle;
    padding-left:10px;
	height:1px;
	line-height:1px;
	font-size:0px;
	overflow:hidden
vertical-align:bottom;

}

.F_news line{

}
.F_news LI A {
	FLOAT: left; WIDTH: 300px;height:21px;
}
.F_news LI A:hover {
	COLOR: #4F7C37;
}

.F_news1{margin-left:15px;width:260px;}
.F_news1 UL{margin:0px;padding:0px;}
.F_news1 ul #LI1 {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 21px;  LIST-STYLE-TYPE: none;height:21px;margin:0px;
	
}
.F_news1 ul #LI2{
  LIST-STYLE-TYPE: none;
  background-image:url(../images/dot2.jpg);
    background-repeat:repeat-x;
    background-position:left top;
    padding-left:10px;
	height:1px;
	margin-top:0px;
	overflow:hidden

vertical-align:bottom;

}

.F_news1 LI A {
	FLOAT: left; WIDTH: 250px;height:21px;
}
.F_news1 LI A:hover {
	COLOR: red;
}
.F_newsMiddle{margin-left:3px;width:400px;}
.F_newsMiddle UL{margin:0px;padding:0px;}
.F_newsMiddle LI {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 24px;  LIST-STYLE-TYPE: none;height:25px;margin:0px;
	
}
.F_newsMiddle LI A {
	FLOAT: left; WIDTH: 300px;height:24px;
}
.F_newsMiddle LI A:hover {
	COLOR: red;
}

.F_newsMiddle1{margin-left:30px;width:450px;}
.F_newsMiddle1 UL{margin:0px;padding:0px;}
.F_newsMiddle1 #LI1 {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 30px;  LIST-STYLE-TYPE: none;height:30px;margin:0px;
	
}
.F_newsMiddle1 ul #LI2{
  LIST-STYLE-TYPE: none;
  background-image:url(../images/dot2.jpg);
    background-repeat:repeat-x;
    background-position:left middle;
    padding-left:10px;
	height:1px;
	line-height:1px;
	font-size:0px;
	overflow:hidden
vertical-align:bottom;

}
.F_newsMiddle1 LI A {
	FLOAT: left; WIDTH: 350px;height:21px;
}
.F_newsMiddle1 LI A:hover {
	COLOR: red;
}

.F_newsRight{margin-left:15px; margin-rigth:20px; width:310px;}
.F_newsRight UL{margin:0px;padding:0px;}
.F_newsRight #LI1 {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 30px;  LIST-STYLE-TYPE: none;height:30px;margin:0px;
	
}
.F_newsRight ul #LI2{
  LIST-STYLE-TYPE: none;
  background-image:url(../images/dot2.jpg);
    background-repeat:repeat-x;
    background-position:left middle;
    padding-left:10px;
	height:1px;
	line-height:1px;
	font-size:0px;
	overflow:hidden
vertical-align:bottom;

}
.F_newsRight LI A {
	FLOAT: left; WIDTH: 300px;height:21px;
}
.F_newsRight LI A:hover {
	COLOR: red;
}

.F_newsRight1{margin-left:3px;width:220px;}
.F_newsRight1 UL{margin:0px;padding:0px;}
.F_newsRight1 LI {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 24px;  LIST-STYLE-TYPE: none;height:25px;margin:0px;
	
}
.F_newsRight1 LI A {
	FLOAT: left; WIDTH: 220px;height:24px;
}
.F_newsRight1 LI A:hover {
	COLOR: red;
}

.gongshi {
	MARGIN-LEFT: 0px; WIDTH: 290px
}
.gongshi UL{margin:0px; padding:0px; }
.gongshi ul #LI1 {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/zf11_Guide.gif) no-repeat left center;COLOR: #885B00; LINE-HEIGHT: 30px;  LIST-STYLE-TYPE: none;height:30px;margin:0px;
}
.gongshi  #LI2{
  LIST-STYLE-TYPE: none;
  background-image:url(../images/dot2.jpg);
    background-repeat:repeat-x;
    background-position:left middle;
    padding-left:10px;
	height:1px;
	line-height:1px;
	font-size:0px;
	overflow:hidden;
vertical-align:bottom;
}
.gongshi LI A {
	FLOAT: left; WIDTH: 190px;height:21px;
}
.gongshi LI A:hover {
	COLOR: #c00
}
.marquee
{
    clear: none;
    width: 200px;
    height: 180px;
    position: absolute;
    
}

#txt img {border:0px;}

#txt ul {
	list-style:none;
	margin-left:1px;
	margin-top:1px;
	
	}
	
#txt li {
    
	margin:auto auto;
	padding:auto auto;
	font-size:12px;
	text-align: center;
	color:#885B00;
	}
#footer {
	
    float: left;
	width:200px;
	height:100px;
	font-family:Georgia, "Times New Roman", Times, serif,"宋体";
    font-size: 12px;
	padding: 5px 15px 5px 15px;
    clear:both;
}

#footer a {
	text-decoration:none;
	color:#6699FF;
}
#footer a:hover {
	color:#B62607;
}
//#content {font-size:12px; font-family:"宋体";  margin:40px 60px; color:#4F7C37;}
.c_title_text {
	font: bold 15px, "黑体", Helvetica, sans-serif;
	margin: 10px 5px;
	text-align: center;
	clear: both;
	height: auto !important;
	/*height: 34px;
	min-height: 34px;*/
}
.c_content_text {
	font: normal normal normal 15px/150% , "宋体", Helvetica, sans-serif;
	text-align: left;
	padding: 10px;
	height: auto !important;
	height: 300px;
	min-height: 300px;
}
.c_content_text1 {
	font: normal normal normal 13px/150% Arial, "宋体", Helvetica, sans-serif;
	text-align: left;
	padding: 10px;
	height: auto !important;
	height: 300px;
	min-height: 300px;
}
.c_content_overflow {

	width: 100%;
	overflow: hidden;
}


#dhArea{padding:0 0 0; background:url() ;POSITION: relative;margin-top:20px;  }/*若有背景，则必须写。在制作时定义此行,此处不能加高度,overflow:hidden;如果下面有float浮动则必须加.或加class=clear空div清除浮动*/
.mainNav{padding:0;background:url() repeat-x left top;width:952px;}/*若有背景，则必须写。在制作时定义此行,此处不能加高度,在下table中加*/
.mainNav table{width:920px;height:31px;background:url() repeat-x left top;}
.mainNav table td{background:none;text-align:center;width:90px; }
.mainNav td.separator{background:none; width:0px;height:31px;}
.mainNav a{display:block;width:90px;font-size:14px;color:#f7f1c1;font-weight:bold;background:none;height:26px;padding:0 0 0 0;line-height:26px; text-decoration:none;border:none}
.mainNav a:hover{font-size:14px;color:#ffffff; font-weight:bold;background:url(/sylj/include/bg1.jpg) repeat-x left top;text-decoration:none;border:none}
.mainNav a.selected{font-size:14px;color:#ffffff;font-weight:bold;background:url(/sylj/include/bg1.jpg) repeat-x left top;text-decoration:none;border:none}



/*企业简介*/


#ployMain {
 margin-left:5px;
 float: left;
 width: 210px;
}

#ployMain dl {
 padding-left: 0px;
 display: block;
 padding-top: 0px;
 clear: both;
 height:59px;
 width:210px;

}

#ployMain dt {
 display: block;
 float: left;
 height:59px;
 width: 95px;
 background-color: #E0E0E0;
 border: 1px solid #e7dbc5;

}

#ployMain dt a {
 
}

#ployMain dd.dishTitle {
 line-height: 22px;
 height: 59px;
 display: block;
 float: left;
 margin-left: 10px;
 color: #666666;
 font-weight: normal;
 font-size:12px;
 width:100px;
}

#ployMain dd.dishMain {
 display: block;
 width: 100px;
 float: left;
 line-height: 22px;
 margin-left: 0px;
 padding: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #a4c934;
}
#ployMain dd.dishOn {
 display: block;
 float: left;
 height: 30px;
 width: 100px;
 line-height: 30px;
 margin-left: 0px;
 text-align: right;
}
#ployMain dd.dishOn a {
 color: #CC0000;
}
/*marquee area*/
#ployMain1 {
 float: left;
 width: 200px;
}

#ployMain1 dl {
 padding-left: 5px;
 display: block;
 padding-top: 0px;
 clear: both;
 height: 80px;
 width:200px;

}

#ployMain1 dt {
 display: block;
 float: left;
 height:80px;
 width: 100px;
 background-color: #E0E0E0;
 border: 1px solid #e7dbc5;

}
#ployMain1 dt a { 
 
}

#ployMain1 dd.dishTitle {
 line-height: 22px;
 height: 80px;
 display: block;
 float: left;
 margin-left: 6px;
 color: #efa11c;
 font-weight: normal;
 width:95px;
}

#ployMain1 dd.dishMain {
 display: block;
 width: 140px;
 float: left;
 line-height: 22px;
 margin-left: 0px;
 padding: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #a4c934;
}
#ployMain1 dd.dishOn {
 display: block;
 float: left;
 height: 30px;
 width: 140px;
 line-height: 30px;
 margin-left: 0px;
 text-align: right;
}
#ployMain1 dd.dishOn a {
 color: #CC0000;
}
#kefu{
width:190px;
margin-top:60px;
margin-left:0px;
padding-left:18px;
}
#kefu ul
 {
	list-style:none;
	margin-left:1px;
	margin-top:1px;
	
	}
	
#kefu li {
    
	margin:auto auto;
	padding:auto auto;
	font-size:20px;
	text-align: left;
	color:#885B00;
	font-weight:700;
	}
#Hnav{
margin-left:30px;margin-top:75px;font-size:12px;
}



/* --整站普通图片列表标签-- */
/* 定义缩略图外框大小，控制隐藏超出的图片内容 */
.product {
	width:100%;
	padding-left:0px;
}
.product li {
	float:left;
	width:33%;
	border: 1px dashed #cc;
	list-style:none;
}
.pe_u_thumb, .p_thumb_l_pic
{
    height: 190px;
    overflow: hidden;
    text-align: center;
    border: 1px solid #ccc;
}
/* 定义缩略图宽度，按比例缩放 */
.product1 li {
	float:left;
	width:50%;
	border: 1px dashed #cc;
	list-style:none;
}
.pe_u_thumb1, .pe_u_thumb1 img
{
    width: 250px;
}
.pe_u_thumb1, .p_thumb_l_pic1
{
    height: 180px;
    overflow: hidden;
    text-align: center;
    border: 1px solid #ccc;
}
/* 定义缩略图宽度，按比例缩放 */
.pe_u_thumb, .pe_u_thumb img
{
    width: 130px;
}
/* 定义缩略图标题样式 */
.pe_u_thumb_title
{
      width:140px;
    margin: 5px 5px 5px 0px;
    height: 16px;
    overflow: hidden;
    font: normal normal normal 12px/120% Arial, "宋体" ,Helvetica,sans-serif;
    text-align: center;
    word-wrap: break-word;
    word-break: keep-all;
}
.pe_u_thumb_title a
{
    color: #885B00;
}
.pe_u_thumb_title1
{
      width:250px;
    margin: 5px 5px 5px 0px;
    height: 16px;
    overflow: hidden;
    font: normal normal normal 12px/120% Arial, "宋体" ,Helvetica,sans-serif;
    text-align: center;
    word-wrap: break-word;
    word-break: keep-all;
}
.pe_u_thumb_title1 a
{
    color: #885B00;
}

.pe_u_thumb_list, .pe_u_thumb_list a
{
    font: normal normal normal 12px/120% Arial, "宋体" ,Helvetica,sans-serif;
    text-align: left;
    word-wrap: break-word;
    word-break: keep-all;
}
.pe_u_thumb_list
{
    margin: 0px 0px 2px 5px;
    padding: 2px;
    border-bottom: 1px dotted #ccc;
}
.pe_u_thumb_list a
{
    padding-left: 10px;
    background: url(images/List.gif) no-repeat left -2px;
}
/*--分页--*/
.page {
	clear:both;
	text-align:center;
	padding:10px 0px;
}
.c_bot_text
{
    color: #508BD4;
    font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
    text-align: right;
   /* background: #D7EA99*/;
    padding-left: 10px;
   /* border-top: 1px solid #ccc;*/
    height: auto !important;
    height: 5px;
    min-height: 5px;
}

.msfc {
	  OVERFLOW: hidden; WIDTH: 1980px; HEIGHT: 250px
}

.msfc H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; MARGIN-LEFT: 40px; COLOR: #000; LINE-HEIGHT: 39px; BORDER-BOTTOM: #db0304 2px solid; HEIGHT: 39px
}
.msfc ul{ list-style-type:none;}

.xxsc H2 A {
	COLOR: #575757
}
.msfc H2 A:hover {
	COLOR: #ef6d18; TEXT-DECORATION: none
}

.msfc .listpic {
	WIDTH: 1980px; HEIGHT: 250px
}


.msfc .listpic LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 22px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 130px; PADDING-TOP: 10px; HEIGHT: 250px
}

.msfc .listpic LI A IMG {
	BORDER-RIGHT: #d2dcb6 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #d2dcb6 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #d2dcb6 1px solid; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #d2dcb6 1px solid; HEIGHT: 180px
}

.msfc .listpic LI A:hover IMG {
	BACKGROUND: #d2dcb6
}

.msfc .listpic LI .pe_u_thumb_title {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 130px; CURSOR: pointer; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}



